This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 717123 - Please update documentation to refer to /etc/login.defs to define a 'system' account
Please update documentation to refer to /etc/login.defs to define a 'system' ...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: systemtap (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: William Cohen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1kAccounts
  Show dependency treegraph
 
Reported: 2011-06-28 00:39 EDT by Miloslav Trmač
Modified: 2012-02-03 14:34 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-03 14:34:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2011-06-28 00:39:35 EDT
doc/{tutorial/functions.stp,tutorial.tex}:system_uid.p assume that user accounts start at ID 500; please update them to refer to /etc/login.defs [UG]ID_MIN, we plan to change the boundary.

Version-Release number of selected component (if applicable):
systemtap-1.5-4.fc16
Comment 1 Frank Ch. Eigler 2012-02-03 14:34:12 EST
In upstream systemtap, the sample code now makes a mention of /etc/login.defs,
though does not go so far as to search for UID_MIN.  (That would needlessly
complicate the example.)

Note You need to log in before you can comment on or make changes to this bug.